;
; StringTable(English)
;
; LastModified: 17-Mar-2009
;
[Strings]
REGION_DEFAULT=0
FILE_LICENSE_REGION0=License.txt
FILE_LICENSE_REGION1=License.txt
FILE_LICENSE_REGION2=License.txt
FILE_LICENSE_REGION3=License.txt
FILE_README_NAME0=Readme_UFRIILT.txt
FILE_README_NAME1=Readme_SG.txt
FILE_README_NAME2=Readme_Fax.txt
FILE_README_NAME3=Readme_UFRIILTXPS.html
FILE_EXCLUSIVE_INF_ME=mf36cmp.inf
GUID_UNINSTALLER={5BE226B3-1722-4fd0-9E39-997712B68F67}
DIR_PROGRAMSHORTCUT=Canon\MF8000
DIR_WIN9X=win98_me
DIR_WINNT5=win2k_vista
DIR_WINNT5_X64=..\x64\Driver
DIR_DEVICE=\MF8000
NAME_PRODUCT=MF 驱动程序
NAME_READMESHORTCUT=MF8000 Readme
NAME_READMESHORTCUT0=UFRII LT Readme
NAME_READMESHORTCUT1=ScanGear Readme
NAME_READMESHORTCUT2=Fax Readme
;NAME_READMESHORTCUT3=UFRII LT XPS Readme
NAME_OS_WIN9X=Windows 98/Me
NAME_OS_WINNT5=Windows 2000/XP/Vista
NAME_OS_WINNT5_X64=Windows XP(64-bit)
NAME_DELIMITER=", "
NAME_UNINSTALLER=Canon MF8000 Series
NAME_UNINSTALLERSHORTCUT=卸载驱动程序
NAME_USB=USB 连接(&U)
NAME_NETWORK=网络连接(用于网络模块)(&C)
STR_ADDITIONAL_UPDTLNCR=Please wait. System files are being updated.
DRIVERNAME_1=Canon MF8000 Series UFRII LT
DRIVERNAME_2=Canon MF8000 Series (FAX)
;DRIVERNAME_3=Canon MF8000 UFRII LT XPS
NOTCOPYINF_WIN2K=cnnx0_cb3_len-GB_mmf8000xps_pi386.inf
NOTCOPYINF_WINXP=cnnx0_cb3_len-GB_mmf8000xps_pi386.inf
NOTCOPYINF_WINXP_X64=cnnx0_cb3_len-GB_mmf8000xps_pamd64.inf
NOTCOPYINF_WINVISTA=cnnx0_cb3_len-GB_mmf8000xps_pi386.inf
NOTCOPYINF_WINVISTA_X64=cnnx0_cb3_len-GB_mmf8000xps_pamd64.inf
